html,
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
}
html,body,div,span,applet,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;font-family: "微软雅黑";
}
img,video{
	vertical-align: middle;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}
a {
	text-decoration: none;
	color: #212121
}
a:active {
	color: #5c6670
}

a:focus {
	outline: 0
}

span {
	border: 0
}
video::-webkit-media-controls {
    display:none !important;
}
.wapper{
	width: 100%;
	position: relative;
	overflow-x: hidden;
}
/*以上是清楚页面基本样式，下面是header的样式*/
.bigheader{
	width: 100%;
	height: 50px;
	position: relative;
	transition: .5s;
}
.logo{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 21px;
	height: 28px;
	background: url(../images/logo.png) no-repeat;
	margin: 11px auto;
}
.profile{
	position: absolute;
	right: 20px;
	width: 21px;
    height: 28px;
        margin: 11px auto;
}
.profile>i{
	font-size: 24px;
}
.header-nav{
	position: absolute;
	top: 50px;
	display: none;
	width: 100%;
	background-color: white;
	z-index: 999;
	border-bottom:1px solid #f0efee;
}
.header-nav>li{
	border-bottom: 1px solid #f0efee;
	font-size: 1rem;
	line-height: 50px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.header-nav>li:last-child{
	border: none;
}
.header-nav>li>a{
	height: 50px;
	width: 100%;
	display: inline-block;
}
.m-collapse{
	margin-left: 5%;
}
.m-collapse>a{
	display: block;
}
.collapse{
	display: none;
}
.m-header-caidan{
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	background-color: white;
}
.m-header-caidan>i{
	font-size: 2rem;
	line-height: 50px;
}
/*脚部css*/
footer{
	width: 100%;
	border-top:1px solid #f0efee ;
}
.foot-nav{
	max-width: 100%;
}

.foot-nav-left{
	margin: 0 5%;
	border-bottom: 1px solid #f0efee;
}
.foot-nav-left>h4{
	font-size: 1rem;
	margin-bottom: 0;
	margin-top: 0;
	height: 40px;
	line-height: 40px;
	position: relative;
}
.foot-nav-left-help{
	display: none;
}
/*.foot-nav-left>h4:after{
	position: absolute;
	right: 0;
	display: inline-block;
	content: "+";
}*/
.m-icon{
	position: absolute;
	width: 100%;
	text-align: right;
	top: 0;
	left: 0;
}
.foot-nav-left-help>p{
	border-top:1px solid #f0efee;
	height: 40px;
	line-height: 40px;
	margin-left: 5%;
}
.foot-nav-left-help>p>a{
	display: block;
}
.foot-zixun{
	display: none;
}
/*.foot-zixun i{
	font-size: 20px;
	margin-right: 10px;
}*/
.foot-nav-right{
	margin: 0 5%;
}
.foot-nav-right>div:nth-child(1){
	border-bottom: 1px solid #f0efee;
}
.foot-nav-right>div>h4{
	margin: 0 0;
	height: 40px;
	line-height: 40px;
}
.foot-vocde{
	margin-top: 20px;
	text-align: center;
}
.foot-nav-right>div>p{
	margin: 10px 0;
	color: #999;
}
.remake{
	margin:0 5%;
	color: #999;
	padding: 20px 0 10px 0;
	font-size: 12px;
}
/*首页主banner图部分css*/
.swiper-main{
	width: 100%;
	height: 375px;
}
.swiper-main-img{
	overflow: hidden;
}
.swiper-main-img img{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: 100%;
}
.swiper-main .swiper-indmain-left{
	display: none;
}
.swiper-main .swiper-indmain-right{
	display: none;
}
.swiper-main-fyx .swiper-pagination-bullet{
	width: 20px;
	height: 4px;
	border-radius:inherit ;
}
.swiper-main-fyx .swiper-pagination-bullet-active{
	background: white;
	opacity: .8;
}
.swiper-main-fyx .swiper-pagination-bullet{
	opacity: .4 !important;
}
/*首页新闻部分css*/
.news{
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #eeedec;
}
.news>ul{
	width: 100%;
}
.news>ul>li{
	text-align: center;
	width: 90%;
	margin: 0 5%;
	margin-bottom: 5%;
	background-color: white;
	border-radius: 6px;
}
.news>ul p{
	padding-bottom: 10px;
}
.news>ul h3{
	margin-top: 10px;
    margin-bottom: 4px;
}
.new-img{
	width: 100%;
	height: 180px;
	position: relative;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	overflow: hidden;
	transition: .1s;
}
.new-img>img{
	height: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.news p{
	color: #999999;
}

/*产品页css*/
.pro-fimg{
	width: 100%;
	height: 240px;
	background-size: cover ;
	position: relative;
}
.pro-fimg>img {
	height: 100%;
    margin-left: 50%;
    transform: translateX(-50%);
}
.pro-fimg-bottom {
    position: absolute;
    left: 50%;
    top: 53%;
    color: #e70012;
    font-size: 20px;
    transform: translateX(-50%) translateY(-50%);
}
.pro-fimg-top{
    border-bottom: 1px solid #b9b8b6;
    color: white;
    position: absolute;
    text-align: right;
    top: 0;
    height: 50px;
    width: 100%;
    line-height: 50px;
}
.pro-fimg-top>a:last-child{
	background: #e20000;
	padding:2px 10px;
	border-radius:3px ;
}
.pro-fimg-top>a:last-child:focus{
	color: white;
}
.pro-fimg-bottom{
	position: absolute;
	left: 50%;
	font-size: 16px;
	transform: translateX(-50%);
}
.pro-fimg-top>a{
	color: white;
	margin: 0 10px;
}
.m-pro-swiper{
	display: none;
}
.pro-fimg-top>a:active,.pro-fimg-bottom:hover{
	color: white;
}
.pro-allimg{
	width: 100%;
	overflow: hidden;
}
.pro-allimg>img{
	    width: 130%;
    margin-left: -15%;
}
.pro-mask{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
	display: none;
}
.pro-mask>div:nth-child(1){
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: black;
	opacity: 0.6;
}
.pro-mask>video:nth-child(2){
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform:translateX(-50%) translateY(-50%);
}
.pro-fimg-bottom>i {
    margin-left: 10px;
    font-size: 16px;
}
/*合作页*/

.coo-fimg{
	width: 100%;
	height: 160px;
	background:url(../images/3-nav.jpg) center no-repeat;
	background-size: cover;
}


.coo-article{
	width: 100%;
	color:#666666;
	text-align: center;
	/*margin-top: 60px;*/
}
.coo-article>article{
	/*margin: 20px;*/
}
.coo-article-header{
	font-size: 1.5rem;
	margin-bottom: 50px;
}
.coo-article-title{
	text-indent: 2em;
	text-align: left;
}
.coo-article-header:before{
	margin-right: 20px;
	display: inline-block;
	width: 70px;
	height: 7px;
	content: "";
	border-top: 2px solid #636363;
}
.coo-article-header:after{
	margin-left: 20px;
	display: inline-block;
	width: 70px;
	height: 7px;
	content: "";
	border-top: 2px solid #636363;
}
/*.coo-article img{
	margin-top: 55px;
	width: 60%;
}*/
.coo-article-img>img{
	width: 130%;
	margin-left: -15%;

}
.coo-ct{
	text-align: center;
}
.coo-ct>img{
	    width: 130%;
    margin-left: -15%;
}
.coo-info{
	position: relative;
	
}
.coo-info>p{
	position: absolute;
	top: 16%;
	left: 50%;
	transform: translateX(-50%);
	font-size: 1.5rem;
	color: #333333;
}
/*.coo-info>p:before,.coo-info>p:after{
	content: "";
	display: inline-block;
	width: 100px;
	height: 2px;
	position: absolute;top: 50%;
	transform: translateY(-50%);
}*/
.coo-info>p:before{
	left: -110%;
	background: -webkit-linear-gradient(left, white , #727272); /* Safari 5.1 - 6.0 */
	  background: -o-linear-gradient(right, white , #727272); /* Opera 11.1 - 12.0 */
	  background: -moz-linear-gradient(right, white , #727272); /* Firefox 3.6 - 15 */
	  background: linear-gradient(to right, white , #727272); /* 标准的语法 */
}
.coo-info>p:after{
	right: -110%;
	 background: -webkit-linear-gradient(right, white , #727272); /* Safari 5.1 - 6.0 */
	  background: -o-linear-gradient(left, white , #727272); /* Opera 11.1 - 12.0 */
	  background: -moz-linear-gradient(left, white , #727272); /* Firefox 3.6 - 15 */
	  background: linear-gradient(to left, white , #727272); /* 标准的语法 */
	
	
}
.coo-info>img{
	    width: 200%;
    margin-left: -50%;
}
.coo-need{
	display: inline-block;
	color: white;
	background-color: #f21223;
	padding: 10px 20px;
	font-family: simhei;
	border: 1px solid #b40311;
	font-size: 1.5rem;
	border-radius:5px;
	position: absolute;
	bottom: 5%;
	left: 50%;
	transform: translateX(-50%);
}
/*遮罩层*/
.coop-mask{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
	display: none;
}
.coop-main{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: black;
	opacity: 0.4;
}
.coop-content{
	width: 90%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform:translateX(-50%) translateY(-50%);
	background-color: white;
}
.mask-header{
	width: 100%;
	height: 54px;
	background-color: #dddddd;
	position: relative;
}
.mask-header>p{
	width: 80%;
	/*float: left;*/
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 2%;
}
.mask-header>a{
	position: absolute;
	right: 20px;
	line-height: 54px;
}
.mask-form-term{
	width: 100%;
	margin: 10px auto;
	position: relative;
}
.mask-form-term>span>i{
	color: #e8232f;
	font-weight: 700;
	margin-right: 10px;
}
.mask-form-term>span{
	display: inline-block;
	width: 30%;
	text-align: right;
	line-height: 30px;
	margin-left: 2%;
}
.mask-form-term>input{
	width: 60%;
	height: 30px;
	border: 1px solid #dddddd;
	background-color: #f1f5f6;
}
.mask-form-term>textarea{
	border: 1px solid #dddddd;
	background-color: #f1f5f6;
	min-width: 170px;
	width: 59%;
	vertical-align:top;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:black;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:black;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:black;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:black;
}
.mask-form-submit>input[type=button]{
	font-size: 1.1rem;
	background-color: #e70012;
	color: white;
	line-height: 36px;
	height: 36px;
	padding: 0 60px;
	border: none;
}
.mask-form-submit{
	text-align: center;
	margin: 10px 0;
}
/*服务页面*/
.ser-fimg{
	width: 100%;
	height: 160px;
	background:url(../images/4-nav.jpg) center no-repeat;
	background-size:cover !important;
}
.ser-download{
	/*width: 1170px;*/
	margin: auto;
	padding: 20px;
}
.ser-li-header{
	text-align: center;
	/*min-width: 1170px;*/
	margin-bottom: 20px;
}
.ser-li-header>p:nth-child(1){
	font-size: 1.5rem;
    margin-bottom: 10px;
}
.ser-li-select>div{
	width: 50%;
	float: left;
	text-align: center;
}
.ser-li-select>div>img{
	display: none;
}
.ser-li-select:after{
	clear: both;
	display: block;
	content: "";
}
.ser-li-select>div>p{
	height: 40px;
	line-height: 40px;
	color: #666666;
	border: 2px solid transparent;
	cursor: pointer;
}
.ser-li-select>div:hover>p,.ser-li-select>div>.select-activity{
	color: #e70012;
	border-bottom: 2px solid #e70012;
}
.ser-download-platform>div{
	margin: auto;
	color: white;
}
.ser-download-platform>div:nth-child(2){
	display: none;
}
/*.ser-download-platform>div>div{
	text-align: center;
	margin-top: 20px;
}
.ser-download-platform>div>div>a>i{
	font-size: 1.3rem;
	margin-right: 10px;
}
.ser-download-platform>div>div>a{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	font-size: 1rem;
	border-radius:7px;
	padding:0 10px;
	color: white;background-color: #727276;
}*/
.ser-download-platform>div>div{
	text-align: center;
	margin-top: 20px;
	display: flex;justify-content: space-around;
}
.ser-download-platform>div>div>a>i{
	font-size: 1.3rem;
	margin-right: 10px;
}
.ser-download-platform>div>div>a{
    display: inline-block;
    width: 45%;
    /*height: 40px;*/
    /*line-height: 40px;*/
    background-size: contain;
    font-size: 1rem;
    background-position: center;
    background-repeat:no-repeat ;
    border-radius: 7px;
    color: white;
    background-color: #727276;
    overflow: hidden;
}
.ser-download-platform>div>div>a>img{
	width: 100%;
}
/*.ser-download-platform>div>div:nth-child(1)>a:nth-child(1){
	background-image: url(../images/4-dicon1.jpg);
}
.ser-download-platform>div>div:nth-child(1)>a:nth-child(2){
	background-image: url(../images/4-dicon2.jpg);
}
.ser-download-platform>div>div:nth-child(2)>a:nth-child(1){
	background-image: url(../images/4-dicon3.jpg);
}
.ser-download-platform>div>div:nth-child(2)>a:nth-child(2){
	background-image: url(../images/4-dicon4.jpg);
}*/
.ser-problem{
	padding: 20px;
	background-color: #f4f4f4;
}
.ser-problem-main{
	margin: auto;
	color: #666666;
	
}
.ser-problem-main>div:after{
	clear: both;
	display: block;
	content: "";
}
.ser-problem-main-ask{
	height: 42px;
	line-height: 42px;
	border-bottom: 1px solid #dddddd;
	cursor:pointer;
}
.ser-problem-main-ask:after{
	content: "+";
	float: right;
	line-height: 42px;
}
.ser-problem-main-answer{
	background-color: white;
	padding:10px 25px;
	font-size: .9rem;
	color: #999999;
	display: none;
}
.problem-ybk:nth-child(2){
	display: none;
	
}
.ser-problem-main>div:nth-child(2){
	display: none;
}
.ser-guarantee{
	/*padding: 20px;*/
	width: 100%;
}
.ser-guarantee>img{
	/*padding: 20px;*/
	width: 130%;
	margin-left: -15%;
}
/*.ser-guarantee-procedure{
	text-align:center;
	display: flex;
	justify-content: space-around;
	flex-wrap:wrap ;
}
.ser-guarantee-procedure>div{
	width: 50%;
	margin-bottom: 10px;
}

.ser-guarantee-procedure>div>icon{
	display: inline-block;
	width: 71px;
	height: 80px;
	text-align: center;
	background-size:cover ;
	margin-bottom: 10px;
}
.ser-guarantee-procedure>div:nth-child(1)>icon{
	background-image: url(../images/4-flowbg1.jpg);
}
.ser-guarantee-procedure>div:nth-child(2)>icon{
	background-image: url(../images/4-flowbg2.jpg);
}
.ser-guarantee-procedure>div:nth-child(3)>icon{
	background-image: url(../images/4-flowbg3.jpg);
}
.ser-guarantee-procedure>div:nth-child(4)>icon{
	background-image: url(../images/4-flowbg4.jpg);
}
.ser-guarantee-procedure>div:nth-child(5)>icon{
	background-image: url(../images/4-flowbg5.jpg);
}
.ser-guarantee-procedure>div>icon>i{
	line-height: 80px;
	font-size: 2rem;
	color: white;
}
.ser-guarantee-procedure>div>p:nth-child(2){
	width: 25px;
	height: 25px;
	border: 1px solid #666666;
	border-radius: 50%;
	color: #666666;
	margin: auto;
	line-height: 25px;
	font-size: 1.4rem;
}
.ser-guarantee-procedure>div>p:nth-child(3){
	font-size:1.2rem;
	margin: 10px 0;
}
.ser-guarantee-procedure>div>p:nth-child(4){
	font-size:.8rem;
	color: #999999;
}*/
.ser-call{
	background-color: #f5f5f5;
}
.ser-callme{
	position: relative;
}
.ser-callme>img{
    width: 100%;
}
.ser-callme>p:nth-child(1){
	position: absolute;
	font-size: 48px;
	top: 15%;
	left: 50%;
	transform: translateX(-50%);
	color: #666666;
}
.ser-callme>p:nth-child(1){
	font-size: 1.5rem;
	margin-bottom: 20px;
}
.ser-callme-four{
	display: flex;
	justify-content: space-around;
	flex-wrap:wrap;s
}
.ser-callme-four>div{
	width: 50%;
	margin-top: 20px;
}
.ser-callme-four>div>i{
	font-size: 3rem;
	line-height: 72px;
}
.ser-callme-four>div>p:nth-child(2){
	font-size: 1.2rem;
	margin: 20px 0;
}
.ser-callme-four>div>p:nth-child(3){
	font-size: .9rem;
	margin: 2px 0;
}
.ser-callme-vcode{
	width: 60px;
	height: 60px;
	background: url(../images/vcode.jpg) no-repeat;
	background-size:100% ;
	margin: 12px auto;
}
/*服务页面的遮罩层*/
.ser-mask{
	position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    display: none;
}
.ser-mask>div:nth-child(1) {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0.6;
}
.ser-mask-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translateX(-50%) translateY(-50%);
    background-color: white;
}

.ser-mask-content>i{
	float: right;
	margin-right: 20px;
	height: 50px;
	line-height: 50px;
	font-size:20px;
	color: #5d5d5d;
	cursor: pointer;
}
.ser-mask-content-main{
	padding: 20px;
	padding-top: 0;
	display: flex;
	justify-content: center;
	align-content: center;
	clear: both;
	
}
.ser-mask-content-main>div{
	width: 120px;
	text-align: center;
}

.ser-mask-content-main>span:nth-child(2){
	display: inline-block;
	height: 120px;
	line-height: 120px;
	margin: 60px 15px 0;
	position: relative;
	color: #CCCCCC;
}
.ser-mask-content-main>span:nth-child(2):before,.ser-mask-content-main>span:nth-child(2):after{
	content: "";
	display: inline-block;
	width: 1px;
	height:45% ;
	background-color: #CCCCCC;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.ser-mask-content-main>span:nth-child(2):before{
	top: 0;
}
.ser-mask-content-main>span:nth-child(2):after{
	bottom: 0;
}
.ser-mask-content-main img{
	width: 100%;
}
.ser-mask-content-main>div>p{
	word-wrap:break-word;
	height: 60px;
	font-size:14px ;	
}

/*新闻中心*/

.news-nav{
	width: 100%;
}
.news-nav>img{
	width: 160%;
	margin-left: -30%;
}
.news-main{
	width: 100%;
	margin: auto;
	margin-top: 20px;
}
.news-main-container{
	margin: 13px;
	border: 1px solid #dddddd;
	background-color: #f9f9f9;
	transition: .1s;
	display: block;
	margin-bottom: 20px;
	padding: 2%;
}
.news-main-container:hover{
	background-color: #FFFFFF;
	-moz-box-shadow:0px 0px 20px #DDDDDD;
	-webkit-box-shadow:0px 0px 20px #DDDDDD;
	box-shadow:0px 0px 20px #DDDDDD;
}
.news-main-container:after{
	clear: both;
	display: block;
	content: "";
}
.news-main-container>div:nth-child(1){
	float: left;
	position: relative;
	width: 30%;
	overflow: hidden;
}
.news-main-container>div:nth-child(1)>img{
	width: 200%;
	margin-left: -50%;
}
.news-main-container-title{
	float: right;
}
.news-main-container-title{
	width: 68%;
}
.news-main-container-title>p:nth-child(1){
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #dddddd;
}
.news-main-container-title>p:nth-child(1)>span:nth-child(1){
	display: inline-block;
	width: 58%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	float: left;
}
.news-main-container-title>p:nth-child(1)>span:nth-child(2){
	display: inline-block;
	float: right;
	font-size: 14px;
	color: #999999;
	font-family: arial;
}
.news-main-container-title>p:nth-child(1):after{
	clear: both;
	display: block;
	content: "";
}
.news-main-container-title>p:nth-child(2){
	margin-top: 5px;
	color: #888888;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	font-size: 14px;
}	
#news-paging{
	height: 30px;
	margin-bottom: 20px;
}
.paginationjs .paginationjs-pages li{
	margin: 1px !important;
}
.paginationjs .paginationjs-pages ul{
	display: flex;
	justify-content: space-between;
	clear: left;
}
/*关于我们*/
.about-nav{
	width: 100%;
	margin: auto;
	margin-bottom: 20px;
}
.about-nav img{
	width: 100%;
}
.about-contact{
	width: 100%;
	position: relative;
	margin: auto;
	margin-bottom: 20px;
}
.about-contact>.about-contact-header{
	position: absolute;
	width: 100%;
	padding-top: 0;
	top: 15%;
}
.about-contact-header{
	text-align: center;
	padding-top: 20px;
}
.about-contact-header>p:nth-child(1){
	font-size: 1.5rem;
	
}
.about-contact-header>p:nth-child(2){
	font-size: 1.2rem;
	color: #696969;
	position: relative;
}
.about-contact-header>p:nth-child(2):before{
	display: inline-block;
	content: "";
	width: 20%;
	height: 1px;
	line-height: 36px;
	background: -webkit-linear-gradient(left , transparent, #696969); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, transparent, #696969); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, transparent, #696969); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right , transparent, #696969); /* 标准的语法（必须放在最后） */
   	position: absolute;
   	top: 50%;
   	left: 10%;
   	transform: translateY(-50%);
}
.about-contact-header>p:nth-child(2):after{
	display: inline-block;
	content: "";
	width: 20%;
	height: 1px;
	background: -webkit-linear-gradient(left, #696969 , transparent); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #696969, transparent); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #696969, transparent); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #696969 , transparent); /* 标准的语法（必须放在最后） */
   	position: absolute;
   	top: 50%;
   	right: 10%;
   	transform: translateY(-50%);
}
.about-contact-mode{
}
.about-contact-mode>img{
    width: 150%;
    margin-left: -25%;
}
.about-contact-mode>div{
	border: 2px solid #e70012;
	margin: auto;
	margin-bottom: 20px;
	width: 200px;
	text-align: center;
	background-color:white ;
}
.about-contact-mode>div>div>p:nth-child(1){
	font-size: 1.5rem;
	margin: 83px 0;	
	color: #e70012;
}
.about-contact-mode>div>div>p:nth-child(2){
	color: #999999;
	margin-bottom: 10px;
}
.about-contact-mode>div>div>img{
	width: 100%;
}
.about-contact-mode>div>p{
	height: 38px;
	line-height: 40px;
	color: white;
	font-size: 1.2rem;
	background-color: #e70012;
}
.about-join{
	background-color: #eeeeee;
	margin: auto;
}
.about-join-position{
	margin: auto;
	padding-bottom: 20px;
}
.position-details{
	padding: 10px;
	margin:0 20px;
	background-color: white;
	margin-top: 20px;
	padding-bottom: 0;

}
.position-details:hover{
	-moz-box-shadow:0px 0px 20px #DDDDDD;
	-webkit-box-shadow:0px 0px 20px #DDDDDD;
	box-shadow:0px 0px 20px #DDDDDD;	
}
.position-details:hover .icon-down{
	color: #e70012;
}
.position-details:hover .position-details-header-left>p:nth-child(1){
	color: #e70012;
}
.position-details:hover .position-details-header-left>p:nth-child(2){
	color: black;
}
.position-details-heaer>i{
	line-height: 75px;
	color: #999999;
	cursor:pointer;
}
.position-details-heaer{
	padding-bottom: 10px;
}
.position-details-heaer:after{
	clear: both;
	display: block;
	content: "";
}
.position-details-header-left{
	float: left;
	width: 90%;
}
.position-details-header-left>p:nth-child(1){
	color: #999999;
	margin-bottom: 25px;
	font-size: 20px;
}
.position-details-header-left>p:nth-child(2){
	font-size: 14px;
	color: #999999;
}
.position-details-header-left>p:nth-child(2)>span{
	margin-left: 3px;
	margin-right: 10px;
}
.position-details-header-right{
	float: right;
}
.position-details-main{
	border-top:1px solid #DDDDDD ;
	padding-top: 30px;
	display: none;
}
.position-details-main>div{
	margin-bottom: 25px;
}
.position-details-main>div>p:nth-child(1){
	font-size:1.1rem;
	margin-bottom: 10px;
}
.position-details-main>div>ol{
	padding-left: 1rem;
}
.position-details-main>div>ol>li{
	font-size: .9rem;
	color: #666666;
	margin-bottom: 3px;
	padding-left: 1em;
}
.position-details-mail{
	font-size: .9rem;
	color: #999999;
	padding: 25px 0;
	border-top:1px solid #DDDDDD ;
}
.position-details-mail>span{
	color: #e70012;
	font-size: 1.1rem;
}
/*帮助中心*/
.paddingtop{
	padding-top: 0;
}
.assist-nav{
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}
.assist-nav>p{
	color: white;
	font-size: 24px;
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
}
.assist-nav>img{
	width: 180%;
    margin-left: -40%;
}
.assist-nav>a{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 10px;
	padding: 7px 20px;
	border: 1px solid white;
	border-radius:4px;
	color: white;
	font-size: 1.25rem;
	background-color: transparent;
}
.assist-nav>a:active{
	color: #e80000;
	background-color: white;
	border-color: white;
}
.assist-show{
	display: block;
	margin-top: 20px;
	position: relative;
}
.assist-show>img{
	width: 120%;
	margin-left: -10%;
}
.assist-show>p{
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 24px;
	color: white;
}

/*视频中心*/
.video-banner{
	width: 100%;
	margin: auto;
	height: 180px;
	background: url(../images/videobg.jpg);
	background-size: cover !important;
	background-position: 50% 85% !important;
	text-align: center;
	overflow: hidden;
	position: relative;
}
.video-banner>video{
	position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    background: url(../images/2-banner1.jpg) center no-repeat;
    z-index: -10;
}
.video-banner>p{
	color: white;
	font-size: 1.6rem;
	line-height: 180px;
}
.video{
	margin:0 20px;
	/*margin: auto;*/
	text-align: center;	
}
.video-main{
	margin-bottom: 20px;
}
.video-main-li-header{
	font-size: 1.5rem;
	font-family: arial;
	color: #999999;
	padding: 20px 0;
	position: relative;
}
.video-main-li-header:before{
	left: 0;
}
.video-main-li-header:after{
	right: 0;
}
.video-main-li-header:before,.video-main-li-header:after{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	width: 30%;
	height: 1px;
	border-top:1px solid #999999;
	content: "";
}
.video-main-li-content{
	border: 1px solid #999999;
	width: 100%;
	position: relative;
	cursor: pointer;
	min-height: 100px;
}
.video-main-li-content>video{
	width: 100%;
	/*background-color: black;*/
	/*min-height: 240px;*/
	object-fit:cover ;
}
.video-mask{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.video-mask>p{
	
	background-color: #c7c6c5;
	font-size: 14px;
	padding: 5px 15px;
	width: 150px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: .8;
}
.video-mask>i{
	font-size: 5rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	color: white;
	opacity: .7;
}
.video-mask:hover i{
	opacity: 1;
}
#video-paging{
	height: 30px;
    margin-bottom: 50px;
}
/*营销活动*/
.marketing{
	text-align: center;
}
.marketing>a{
	display: inline-block;
    font-size: 1.2rem;
    color: white;
    padding: 15px 50px;
    margin: 20px 0 20px;
	background-color: #e70012;
	-moz-box-shadow:0px 4px 15px #d2d0d1; -webkit-box-shadow:0px 4px 15px #d2d0d1; box-shadow:0px 4px 15px #d2d0d1;border-radius:10px ;
}
.marketing img{
	width: 100%;
	/*margin-left: -25%;*/
}
/*新闻详情*/
.newsdetails{
	font-size: 14px;
	padding: 0 20px;
}
.newsdetails a{
	color: #999999;
}
.newsdetails-btn{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #eeeeee;
}
.newsdetails-btn>a:nth-child(1){
	float: left;
}
.newsdetails-btn>span:nth-child(2){
	float: right;
}
.newsdetails-btn>span:nth-child(2)>a:first-child{
	margin-right: 16px;
}
.newsdetails-btn:after{
	clear: both;
	display: block;
	content: "";
}
.newsdetails-main img{
	width: 100%;
}
.newsdetails-main>header{
	text-align: center;
	margin:30px 0;
}
.newsdetails-main>header>h1{
	font-size: 26px;color: #333333;
	font-weight: 500;
	margin-top:0;
	margin-bottom: 18px;
}
.newsdetails-main>header>h4{
	font-family: arial;
	font-size: 14px;
	color: #999999;
	font-weight: 400;
	margin: 0;
}
.details-stage{
	margin-bottom: 20px;
}
.details-stage>p:nth-child(1){
	margin-bottom: 15px;
	color: #666666;
}
.details-stage>p:nth-child(2){
	color: #888888;
}
/*分页*/
.paging{
	max-width: 1400px;
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
}
.paging>a{
	color: #666666;
	display: inline-block;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border: 1px solid #dddddd;
	min-width: 30px;
}
.paging-last{
	width: 40px;
}
.paging>.paging-activity{
	border: none;
}